body{
    font-family: 'Poppins', sans-serif;
	font-size:15px;
	line-height: 26px;
	color: #333;
	overflow-x: hidden;
}

a{
	color: #000;
	text-decoration: none;
}

a:hover{
	color:#243288;
	text-decoration: none;
}

img{
	max-width: 100%;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Poppins', sans-serif;
	color: #243288;
	margin:0px;
	padding: 0px;
	font-weight: 600;
	display: block;
}

h1{
	font-size: 68px;
	font-weight: 200;
	line-height: 76px;
	margin-bottom:15px;
}



h2{
	font-size: 46px;
	font-weight: 300;
	line-height: 56px;
	margin-bottom: 10px;
}

h3{
	font-size: 31px;
	line-height: 34px;
	font-weight: 400;
	margin-bottom: 10px;
}

h4{
	font-size: 22px;
	line-height: 30px;
	font-weight: 300;
	color: #333;
}

h5 {
	font-size: 25px;
	line-height: 32px;
	font-weight: 200;
}


@media (max-width : 991px) {
	h1{
		font-size: 40px;
		font-weight: 200;
		line-height: 56px;
		margin-bottom:15px;
	}

	h2{
		font-size: 30px;
		font-weight: 300;
		line-height: 40px;
		margin-bottom: 10px;
	}
	
	h3{
		font-size: 26px;
		line-height: 29px;
		font-weight: 400;
		margin-bottom: 10px;
	}
}


strong, b{

}

.notthatbold strong{
	font-weight: 500;
}

p{
	margin: 15px 0px;
}

/***** HEADER  *****/

.theme-header{
	margin-bottom:30px;
}

.theme-header .topBar{
	background-color: #243288;
	text-align: right;
	height: 40px;
	margin-bottom:30px;
}

.theme-header .topBar li{
	display: inline-block;
	list-style: none;
}

.theme-header .topBar a{
	color: #ffffff;
	margin: 10px 10px;
	display: inline-block;
	font-size:12px; 
	line-height: 20px;	
}

.theme-header .divLogo{
	display: inline-block;
	vertical-align: middle;
	margin-left: -15px;
	width: 400px;
}

.theme-header #logo2{
	vertical-align: middle;
	margin-left: -15px;
	display:none;
}

@media (max-width : 767px) {
	.theme-header #logo2{
		display: inline-block;
	}
	#logo2 img{
		margin-left:15px;
	}
	
}


.theme-header .divLogo img{
    max-width: 400px;
}

.mainMenu {
	background-color:#ffffff;
	background-image:none;
	border:0px;
	border-radius:0px;
	box-shadow: none;
}


a.greenLink{
	color: #31b14a;
}
a.greenLink:hover{
	color: #31b14a;
}

/***** MENU/NAVIGATION *****/
	
.theme-header .dropdown-menu
{
	width: min-content;
}


.theme-header .dropdown-menu li.mobilemenuitem{
	display:none;
}

@media  (max-width : 767px) {
	.theme-header .dropdown-menu li.mobilemenuitem{
		display:block;
	}
}

.theme-header .dropdown-menu > li > a {
	padding: 6px 20px;
}
	
.theme-header .menu-items{
	margin-top:38px;
}

.theme-header .menu-items .nav > li > a{
	padding:5px 15px;
	font-size:16px;
	font-weight: 500;
	color: #000;
}

.theme-header .menu-items .nav > li > a:hover{
	color: #31b14a;
}
.theme-header .menu-items .sub-menu.dropdown-menu{
	left:0px;
	box-shadow: none;
	border-color: #31b14a;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-radius: 0px;

}
.theme-header .navbar-default .navbar-nav > .active > a{
	background-color: #fff;
	background-image: none;
	box-shadow: none;
	color: #31b14a;
}

.theme-header .navbar-default .navbar-nav a:hover{
	background-color: #fff;
	background-image: none;
	color: #31b14a;
}

.theme-header .dropdown-menu > .active > a, .theme-header .dropdown-menu > .active > a:focus, .theme-header .dropdown-menu > .active > a:hover {
	background-color: #fff;
	background-image: none;
	color: #000;
}

.theme-header .dropdown-menu > .active > a, .theme-header .dropdown-menu > .active > a:hover, 
.theme-header .dropdown-menu > .active > a, .theme-header .menu-items .nav .current-menu-ancestor > a{
	color: #31b14a;
}

.navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar .navbar-nav .open .dropdown-menu > li > a:hover {
	background-image: none !important;
	filter: none;
	background-repeat: repeat-x;
	color: #31b14a !important;
	background-color:#fff !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
	background-image: none !important;
	filter: none;
	background-repeat: repeat-x;
	background-color:#fff !important;
	box-shadow: none;
}

/***** FOOTER *****/

.theme-footer{
	text-align: center;
	margin-top:40px;
}

.theme-footer .logo img{
	max-width: 250px;
}

.theme-footer .footermenu ul{
	margin-bottom: 0px;
	margin-top: 15px;
	padding: 0px;
}

.theme-footer .footermenu li{
	display: inline-block;
	list-style: none;
}

.theme-footer .footermenu a{
	font-weight: 300;
	color: #000;
	margin: 5px 15px;
	display: inline-block;
	font-size:13px; 
	text-transform: uppercase;	
}

.theme-footer .disclaimer{
	font-size:11px;
	color: #999;
}


.theme-footer .socialmenu ul{
	padding: 0px;
	margin-top: 10px;
}

.theme-footer .socialmenu li{
	display: inline-block;
	list-style: none;
}

.theme-footer .socialmenu a{
	font-weight: 300;
	color: #888;
	margin: 5px 15px;
	display: inline-block;
	font-size:28px; 
	text-transform: uppercase;	
}


/***** WPBAKERY *****/



.wpb_theteam {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}

.wpb_theteam .member {
	width: 33.3%;
	padding:20px;
}


.wpb_theteam .member .picture {
	height: 320px;
background-position: 50% 20%;
background-size: cover;

}

.wpb_theteam .member .name{
	font-weight: 700;
	color:#5b4580;
}


.wpb_theteam .member .text{
	font-weight: 300;
	font-size: 14px;
	padding-bottom: 20px;
}


@media  (max-width : 1200px) {
	.wpb_theteam .member {
		width: 50%;
	}
}


@media  (max-width : 660px) {
	.wpb_theteam .member {
		width: 100%;
	}
}

.wpbcustomlink{
	text-align: center;
}

.wpbcustomlink > a{
	font-family: 'Open Sans';
	font-weight: 800;
	display: inline-block;
	background-color: #243288;
	color: #fff;
	text-transform: uppercase;
	padding: 3px 12px;
	box-shadow: 0px 0px 15px rgba(255,255,255,0.1);
	border: 1px solid #31b14a;
	font-size:12px;
}


/****/
.wpb_blocklink {
	position: relative;
	height: 110px;
	width: 100%;
	display: inline-block;
	border: 2px solid #001a70;
}

.wpb_blocklink .bg {
	filter: grayscale(100%);
	background-size: cover;
	background-position: 50% 50%;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	transition:0.3s;
}


.wpb_blocklink:hover .bg
{
		filter: grayscale(0%);
}

.wpb_blocklink .text {
	line-height: 1.1em;
	vertical-align: middle;
	text-align: center;
	background-color: rgba(255,255,255,0.7);
	z-index: 2;
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #001a70;
	font-weight: 500;
	padding-top: 33px;
	font-size: 22px;
	text-shadow: 0px 0px 10px #fff;
	transition:0.3s;
}


.wpb_blocklink:hover .text {
	background-color: rgba(255,255,255,0.3);
}


.boxes_container{
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(214,239,219,1) 100%);
	overflow: visible !important;
}

.wpbcolorbox{
	float:left;
	width:33.333%;
	padding:0px 60px;
	color:#fff;
	text-align: center;
	margin-bottom:50px;
	margin-top:-60px;
}

.wpbcolorbox .box{
	padding:10px 30px;
}


.wpbcolorbox .title{
	font-weight: 500;
	font-size: 23px;
	margin: 10px 20px 20px 20px;
}

.wpbcolorbox .text{
	font-weight: 300;
	font-size: 13px;
	line-height: 19px;
	min-height: 210px;
}

.wpbcolorbox .link {
	height: 10px;
	overflow: visible;
	margin-top:20px;
}
.wpbcolorbox .link a{
	font-family: 'Open Sans';
	font-weight: 800;
	display: inline-block;
	background-color: #243288;
	color: #fff;
	text-transform: uppercase;
	padding: 2px 15px;
	box-shadow: 0px 0px 15px rgba(255,255,255,0.1);
	border: 1px solid #31b14a;
	font-size:12px;
}

@media (max-width : 1359px) {
	.wpbcolorbox{
		padding:0px 30px;
		margin-bottom:50px;
	}

}

@media (max-width : 1200px) {
	.wpbcolorbox{
		padding:0px 5px;
		margin-bottom:50px;
	}

	.wpbcolorbox .box{
		padding:10px 10px;
	}

	.wpbcolorbox .box .title br{
		display:none;
	}
	
}

@media  (max-width : 767px) {
	.wpbcolorbox{
		float:none;
		width: 100%;
		margin-bottom:100px;
	}

	.wpbcolorbox .text{
		font-size: 14px;
		line-height: 20px;
		min-height: 110px;
		height: auto;
	}

}

/****/

.wpbeventscolumn .wpbevent{
	margin-bottom:40px;	
}

.wpbeventscolumn .wpbevent .title{
	font-size:17px;
	font-weight: 500;
	color: #000;
}

.wpbeventscolumn .wpbevent .excerpt{
	font-size:15px;
	font-weight: 400;
	color: #000;
}

.wpbeventscolumn .wpbevent .link > a{
	font-size:15px;
	font-weight: 500;
	color: #31b14a;
}

/******/

.wpbarticle{
	margin-bottom:50px;
}

.wpbeventsinline{
	max-width: 1065px;
	margin:0px auto;
}

.wpbeventsinline .margins{
	margin:0px -10px;
}

.wpbeventsinline .wpbevent{
	margin-bottom:40px;	
	float:left;
	width: 33.333%;
}

.wpbeventsinline .wpbevent .box{
	border:1px solid #000;
	padding:5px 10px 10px 50px;
	margin: 20px 10px ;
	background-image: url(../img/logo.img.jpg);
	background-repeat:no-repeat;
	background-position: 2px 6px;
}

.wpbeventsinline .wpbevent .title{
	font-size:17px;
	font-weight: 500;
	color: #000;
	line-height: 26px;
	height: 52px;;
}

@media (max-width : 1200px) {
	.wpbeventsinline .wpbevent .title{
		height: unset;	
	}
}

.wpbeventsinline .wpbevent .excerpt{
	font-size:15px;
	font-weight: 400;
	color: #000;
	margin-bottom:10px;
	margin-top:5px;
}

.wpbeventsinline .wpbevent .link > a{
	font-size:15px;
	font-weight: 500;
	color: #31b14a;
}

@media (max-width : 991px) {
	.wpbeventsinline .wpbevent{
		margin-bottom:20px;	
		float:none;
		width: 100%;
	}
}

.wpb_vacancy > img{
	width:100%;
	max-width:300px;
	margin:40px auto;
	display: block;
}

.wpb_vacancy .title{
	font-weight:700;
}

.wpb_vacancy .sp{
	text-align:center;
	margin:40px;
}


/***** GENERAL *****/

.innerpage-main-column{
	padding-right:40px !important;
}


@media (max-width : 991px) {
	.innerpage-main-column{
		padding-right:0px !important;
	}
	
}

.innerpage-sidebar .quicklinks .margins{
	margin-top: -10px;

	margin-bottom: 3px !important;
}

.zindex20{
	z-index: 20;
	position: relative;
}
.boxed-text{
	max-width: 1065px;
	margin:0px auto;
	
}

img.alignleft{
	margin:0px 15px 15px 0px;
	float: left;
}


img.alignright{
	margin:0px 0px 15px 15px;
	float: right;
}

.page_banner{
	padding-top:500px;	
	background-position:50% 50%;
	background-size: cover;
	margin-bottom: 50px;
}

.page_banner .the_title{
	font-weight: 200;
	font-size:68px;
	line-height: 110px;
	background-color: rgba(5, 5, 40, 0.7);
	padding-left: calc(50vw - 639px);
	padding-right:150px;
	display: inline-block;
	color:#fff;
	border-radius: 0px 18px 0px 0px

}

@media (max-width : 1359px) {
	.page_banner .the_title{
		padding-left: calc(50vw - 577px);
	}
}

@media (max-width : 1200px) {
	.page_banner .the_title{
		padding-left: calc(50vw - 367px);
	}
}

@media (max-width : 767px) {
	.page_banner .the_title{
		padding:20px;
		font-size:38px;
		line-height: 48px;
		width: 100%;
		border-radius: 0px ;
	}
}

.page_footer_1 {
	border-color: #31b14a;
	border-style: solid;
	border-width: 6px 0px;
	padding: 35px 0px 100px 0px;
	font-size: 17px;
	font-weight: 200;
	color:#fff;
}

.page_footer_1 h5{
	color:#fff;
	font-size: 52px;
	font-weight: 300;
	margin-bottom:18px;
	line-height: 58px;
}

.page_footer_1 h5 strong{
	color:#31b14a;
	font-weight: 300;
}


.page_footer_1 .wpbcustomlink > a{
	font-family: 'Open Sans';
	font-weight: 800;
	display: inline-block;
	background-color: #243288;
	color: #fff;
	text-transform: uppercase;
	padding: 6px 30px;
	box-shadow: 0px 0px 15px rgba(255,255,255,0.2);
	border: 1px solid #31b14a;
	font-size:18px;
}


/***** PAGES *****/
.bgfixed{
    background-attachment: fixed !important;
    background-position: 50% 50% !important;
    background-size: cover !important;
    
}

.bgcover{
 
    background-position: 50% 50% !important;
    background-size: cover !important;
    
}
.bgbigsize{
    min-height: 150vh !important;
}

.bghalfsize{
    min-height: 50vh !important;
}

.page_footer_1{
	background-image: url(../../../../wp-content/uploads/2019/04/map.bg_.jpg);
}

/***** QUERIES *****/

@media (max-width : 1359px) {
}

@media (max-width : 1200px) {

}

@media (max-width : 991px) {

}

@media  (max-width : 767px) {

}